html {}

h1, h2, h3, h4, h5, h6 {font-size:1.05em;font-family:Malgun Gothic}
textarea, select {font-family:DotumChe;font-size:1.03em}

p {margin:0;padding:0;word-break:break-all}
hr {display:none}

.bio {display:block;text-align:center}
.skbn {text-align:center;padding:0 0px}
.uxoq {display:inline-block;height:177px;text-align:center;padding:8px;margin:9px}
.trucj {display:inline-block;width:810px;height:242px;text-align:left;font-size:0.93em}
.denq {text-align:center;padding:0 6px}
.nqfqa {position:relative;text-align:left;padding:0 10px}

.prknw {width:534px;text-align:center;padding:0 2px;margin:0 0 3px}

.nbtvmd {display:block;position:relative;width:765px;text-align:center;font-size:0.92em;padding:0 0 4px}
.bkbdt {width:835px;text-align:center;padding:0 10px}
.ddmv {position:relative;width:597px;height:145px;border:1px solid #f3a746}

.rvp {display:inline;position:relative;width:520px;text-align:center;font-size:0.88em;padding:5px}

.lmzjx {display:inline;position:relative;width:323px;height:236px;text-align:center;font-size:1.17em;padding:5px}
.vclpzr {width:593px;height:241px;text-align:center;font-size:1.19em}
#dkdtge {}
.acoy {display:block;width:595px;height:216px;margin:5px}
.eexrd {text-align:left;border:1px solid #c4898b}
#klkeez {}
.yltqp {display:inline;height:186px;font-size:0.9em;padding:0 0 1px;margin:0 3px}
#rclzmf {position:relative;width:490px;font-size:0.98em}

.icojxr {display:inline;position:relative;text-align:left;border:1px solid #16d730}
#utyk {position:relative;width:838px;font-size:1.17em;margin:0 0 1px}
#qpghwk {position:relative;text-align:center;margin:0 0 4px}

.bjijql {text-align:center;padding:4px;margin:0 9px;border:1px solid #73d8c1}

.pll {height:234px;font-size:1.01em;padding:0 0 3px}

#tndo {}
.ydl {text-align:center}
.cffruf {display:inline;padding:0 0 10px}

#oqm {font-size:1.16em;margin:0 0 3px}
.fnbjp {display:inline-block;height:152px;text-align:center}
.jgtc {width:456px;text-align:center;margin:0 4px}

#lmtxb {width:611px;height:157px;text-align:center;padding:0 9px;margin:0 8px}

#kmc {display:inline;margin:4px}
#nzg {width:616px;padding:0 0px;margin:4px}
.ymv {width:899px;height:285px;text-align:left}

#bej {display:inline-block;height:204px;text-align:center;padding:0 0 0px;border:1px solid #ea6b34}
.uue {padding:0 0 4px}

.dpp {display:inline-block;position:relative;text-align:center}
#vlogsn {display:inline;text-align:center;padding:4px}
.powfq {height:249px;text-align:center;padding:0 4px}
#fmpuzo {position:relative;text-align:center;margin:9px}
.jaz {display:block;margin:0px}
#fnfg {display:block;position:relative;text-align:center}
.ljhri {display:inline;text-align:center;padding:0 0 4px}

#ewtim {position:relative;text-align:center;margin:0 0 5px}
.tnu {display:inline-block;padding:0px}

#oiyxtl {display:inline;position:relative;text-align:center;font-size:1.16em;padding:0 0 6px}
.qaw {padding:1px;margin:3px}

.dpzh {width:789px;text-align:left}
#olwp {display:block;width:303px;text-align:left;margin:0 0 6px}
.dvyt {width:480px;padding:0 0 4px;margin:0 5px}

